/* RESET */

* {
    box-sizing: border-box;
}

div, span, iframe,
h1, h2, h3, h4, h5, h6, p,
a,
em, img,
strong,
b, u, i,
ul, ol, li 
{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	text-align: left;
}


ol, ul {
	list-style: circle;
    margin-left: 40px;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

hr {
	clear: both;
	padding: 0;
	margin: 0;
	height: 0;
	border: 0;
}

#home a img{
    padding: 5px 15px;
}

.maj {
	text-transform: uppercase;
}

.lowercase {
	text-transform: lowercase;	
}

.red {
	color: #ed1c24;
}

.right {
	float: right;
}

.left {
	text-align: left!important;
}

.marginbot {
    margin-bottom: 40px;
}

.margintop {
    margin-top: 40px;
}


.center * {
    text-align: center;
}

#myNav .focus {
    color: #f2f2f2;
}

body {
	max-width: 1010px;
	margin: 0 auto;
    font-size: 16px;
    color: #555;
	font-family: Arial, Sans-Serif;
    position: relative;
}

p {
    margin: 10px 5px;
    line-height: 1.4em;
}

.list li {
    line-height: 1.4em;
    list-style: circle;
    margin-left: 40px;
}


/* COLONNES */



[class*="col-"] {
    float: left;
    padding: 5px;
}

.row::after {
    content: "";
    clear: both;
    display: block;
}

/* For mobile phones: */
[class*="col-"] {
    width: 100%;
}

img {
    max-width: 100%;
    height: auto;
}

/* For devices smaller than 400px: 
body {
    background-image: url('img_smallflower.jpg'); 
}
 For devices 400px and larger: 
@media only screen and (min-device-width: 400px) {
    body { 
        background-image: url('img_flowers.jpg'); 
    }
}*/

/* END RESET */

.header-corpo {
    width: 100%;
    background-color: #666;
}

#home {
    float: left;
    margin: 0;
}

#home a {
    display: block;
}

.social-header {
    float: right;
    margin: 18px 13px;
}


.FooterRS li {
    display: inline-block;
    margin-left: 20px;
    text-align: right;
}

.social-header a, .FooterRS a {
    display: block;
    text-indent: -9999px;
    height: 32px;
    width: 32px;
    background: url(../_img/planche-social-32px.png) no-repeat -32px -96px;
}

.FooterRS li a {
    background-position: left top;    
}

.FooterRS li + li a {
    background-position: -64px top;
}

.FooterRS li + li + li a {
    background-position: -32px top;
}

.FooterRS li + li + li + li a {
    background-position: -32px -96px;
}

.FooterRS a:hover {
    background-position: left -64px;
}

.FooterRS li + li a:hover {
    background-position: -64px -64px;
}

.FooterRS li + li + li a:hover {
    background-position: -32px -64px;
}

.social-header a:hover, .FooterRS li + li + li + li a:hover, .social-header .focus {
    background-position: -64px -96px;
}

#NavDesktop {
    display: none;
}

#footer {
    background-color: #666;
    width: 100%;
    padding: 15px 20px;
    color: #fff;
}

#footer a {
    color: #fff;
    text-decoration: none;
}

#footer .FooterNav a:hover {
    text-decoration: underline;
}

#footer h3 {
    line-height: 2em;
    font-size: 1em;
}

#footer li {
    text-align: center;   
    line-height: 2em;
}

#footer a.focus, #footer a.focus:hover {
    font-weight: bold;
    cursor: default;
    text-decoration: none;
}

.FooterRS {
    margin-top: 20px;
    border-top: solid 1px #fff;
    padding-top: 25px;
}

.FooterRS h3 {
    font-weight: bold;
}

.FooterRS ul {
    text-align: center;
}

.FooterRS li {
    margin: 20px 0;
}

.FooterRS li + li {
    margin-left: 20px;
}

#footer .contact {
    width: 85%;
    margin: 20px auto;
}

#footer .contact a {
    text-indent: 0;
    height: auto;
    width: auto;
}

#footer .contact a:hover {
    background-position: 4% center;
}

/* The Overlay (background) */
.overlay {
    /* Height & width depends on how you want to reveal the overlay (see JS below) */    
    height: 0;
    width: 100%;
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    background-color: rgb(0,0,0); /* Black fallback color */
    background-color: rgba(0,0,0, 0.9); /* Black w/opacity */
    overflow-x: hidden; /* Disable horizontal scroll */
    transition: 0.5s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
}

/* Position the content inside the overlay */
.overlay-content {
    position: relative;
    top: 15%; /* 25% from the top */
    width: 100%; /* 100% width */
    text-align: center; /* Centered text/links */
    margin-top: 30px; /* 30px top margin to avoid conflict with the close button on smaller screens */
}

/* The navigation links inside the overlay */
.overlay a {
    padding: 15px;
    text-decoration: none;
    font-size: 26px;
    color: #818181;
    display: block; /* Display block instead of inline */
    transition: 0.3s; /* Transition effects on hover (color) */
    text-align: center; /* Centered text/links */
    border: solid 1px #222;
}

/* When you mouse over the navigation links, change their color */
.overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
}

/* Position the close button (top right corner) */
.closebtn {
    position: absolute;
    top: 0px;
    right: 15px;
    font-size: 60px !important; /* Override the font-size specified earlier (36px) for all navigation links */
    border: none !important;
}

#open {
    background-color: #fff;
    cursor: pointer;
    color: #fff;
    float: right;
    margin-left: 10px;
}

#open span {
    display: block;
    padding: 45px 17px 12px;
    background: url(../_img/menu.png) no-repeat center 18px;
    color: #666;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 0.6em;
}

#open:hover span {
    background-image: url(../_img/menu-hvr.png);
    color: #ed1c24;
}

#footer ul, #header ul {
    list-style: none;
    margin: 0;
}

.header {
    position: relative;
    width: 100%;
    background: url(../_img/header.jpg) no-repeat center;
    background-size: cover;
    padding: 40px 0 0 0;
}

h1 {
    text-align: center;
    font-size: 1.9em;
    font-weight: bold;
    font-weight: 800;
    margin-bottom: 20px;
}

h1 a {
    color: #fff;
    text-decoration: none;
}

h3 {
    text-align: center;
    color: #fff;
    font-size: 1em;
}

h2 {
    color: #fff;
    text-align: center;
    font-size: 1.5em;
}

.contact {
    background-color: #ed1c24;
    width: 80%;
    max-width: 500px;
    margin: 10px auto 0;
    line-height: 1.5em;
    border: solid 2px #ed1c24; 
}

.contact a {
    display: block;
    padding: 15px 10px 15px 20px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    background: url(../_img/dealer_white.png) no-repeat 4% center;
}

.CTAComplement {
    margin: 10px auto;
    font-size: 0.8em;
    max-width: 85%;
    text-align: center;
}



h2.ss-title {
    color: #555;
    padding: 20px;
    font-weight: bold;
}

.title {
    color: #ed1c24;
    font-size: 1.2em;
    text-align: center;
    margin: 20px auto;
    text-transform: uppercase;
}

.translation {
    text-align: right;
    color: #555;
    font-style: italic;
    font-size: 0.7em;
}

.tirets {
    list-style: circle;
    margin-left: 40px;
    margin-bottom: 40px;
}

.benef p {
    border: solid 1px #555;
}

.benef p:hover, .benef p.focus {
    border-color: #ed1c24;
}

.benef a {
    display: block;
    color: #555;
    text-decoration: none;
    text-align: center;
    padding: 15px;
    background: url(../_img/next.png) no-repeat 90% center;
}

.benef a:hover, .benef .focus a {
    color: #ed1c24;
    background-image: url(../_img/next_hvr.png);
}

.grey {
    padding: 10px 40px 40px 20px;
    margin: 0;
    background-color: #f2f2f2;
}

.grey p {
    margin: 10px 0;
    text-align: center;
}

.img-app {
    display: block;
    margin: 20px auto;
    max-width: 100%;
}

.img-app img {
    display: block;
    margin: 0 auto;
}

#telecharger {
    display: block;
    margin: 0 auto;
    width: 225px;
    padding: 20px;
    color: #555;
    border: solid 1px #555;
    text-decoration: none;
    text-align: center;
}

#telecharger:hover {
    border-color: #ed1c24;
    color: #ed1c24;
}

.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


.ecartement h3 {
    display: block;
    background: url(../_img/colza.png) no-repeat center top;
    padding-top: 150px;
    color: #808285;
    font-size: 1.2em;
    font-weight: bold;
    text-align: center;
    min-width: 143px;
    margin: 40px 0 10px 0;
}

.ecartement h3 span {
    color: #555;
    display: block;
    text-align: center;
}

.ecartement .tournesol h3 {
    background-image: url(../_img/tournesol.png);
}

.ecartement .mais h3 {
    background-image: url(../_img/mais.png);
}

.ecartement .img-container {
    max-width: 100%;
    height: auto;
}

.ecartement .img-container span {
    display: block;
    background: url(../_img/colza-ecartement.jpg) no-repeat center;
    background-size: cover;
    min-height: 201px;
    max-width: 567px;
    margin: 0 auto;
}

.ecartement .tournesol .img-container span {
    background-image: url(../_img/tournesol-ecartement.jpg);
}

.ecartement .mais .img-container span {
    background-image: url(../_img/mais-ecartement.jpg);
}

.triptych-block {  /** tout le contenu **/
    max-width: 1010px;
    text-align: center;
    margin: 0 auto;
    }

.triptych-block  img {  /* les img du contenu*/
    max-width: 100%;
    height: auto;
    }
    
#gallery {     /* le contenu sans les boutons */
    }

    #lesboutons {
        display: inline-block;
        margin-top: 10px;
    }

.my-gallery figcaption {      /* la description des photos */
    display: none;
    }

.rollerver {

}   
    
.petiteimg {   /* taille affichage des images en petite */
    width:25%;
    display: inline-block;
    float:left;
    padding:5px 5px 5px 5px;
    margin: 0;
     -webkit-transition: all 1.0s linear;  /** IE **/
    transition: all 1.0s linear; /** IE **/
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
      -webkit-transition: width 0.80s ease-out;   /* chrome */
    transition: width 0.80 ease-out;  /* chrome */
    }

.petiteimg:hover {
    width:25%;
    display: inline-block;
    float:left;
    padding:5px 5px 5px 5px;
    opacity:0.7;
    }

.grandeimg {  /* taille affichage des images en grande */
    width:50%;
    display: inline-block;
    float:left;
    padding:5px 5px 5px 5px;
    margin: 0;
    -webkit-transition: all 1.0s linear; /** IE **/
    transition: all 1.0s linear; /** IE **/
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
      -webkit-transition: width 0.80s ease-out;   /* chrome */
     transition: width 0.80 ease-out;   /* chrome */
    }

.grandeimg:hover {
    width:50%;
    display: inline-block;
    float:left;
    padding:5px 5px 5px 5px;
    opacity:0.7;
    }

#btngrande {  
    text-decoration:underline;
    border:none;
    width:100px;
    height:100px;
    float: right;
    }
    
#btnpetite  {
    text-decoration:underline;
    border:none;
    width:100px;
    height:100px;
    float: right;
}

#btngrande:hover, #btnpetite:hover {
    opacity:0.7;
    cursor:pointer;
    background-color: #ed1b23;
    }
    
.active{   /* quand les boutons sont actifs*/
    background-color: #ed1b23;
    }

.pswp__caption__center, .pswp__share-tooltip {      /* les boutons de partage */
    font-family:sans-serif;
    }

.pswp__caption__center {  /* description des photos */
    font-size:30px;
    text-align:center;
    }

.ShareContainer {
   display: none;
   position: fixed;
   width: 100%;
   max-width: 1010px;
   height: 180px;
   background-color: #e8e8e8;
   padding: 35px;
   z-index: 9;
}
.ShareContainer div {
    text-align: center;
    line-height: 1.5em;
}

.ShareContainer a {
    color: #ed1c24;
    text-decoration: none;
}

.ShareContainer a:hover {
    text-decoration: underline;
}

.closeShare {
    position: absolute;
    top: 20px;
    right: 20px;
}

.closeShare a {
    display: block;
    width: 32px;
    height: 32px;
    background: url(../_img/planche-social-32px.png) no-repeat left -256px;
}

.closeShare a:hover {
    background-position: -64px -256px;
}

.brochure {
    padding: 15px 20px;
    background-color: #f2f2f2;
}

.brochure div {
    padding: 10px 10%;
}

.brochure p {
    text-align: center;
    font-weight: bold;
    font-size: 1.2em;
}

.brochure div p {
    font-weight: normal;
    font-size: 1em;
}

.automate {
    display: block;
    margin: 40px auto 0;
    width: 50%;
}

.brochure a, .automate a {
    display: block;
    text-align: center;
    color: #555;
    border: solid 1px #555;
    text-decoration: none;
    padding: 5px 10px;
    margin: 10px 0 10px 0;
    font-weight: bold;
}

.brochure a:hover, .automate a:hover {
    border-color: #ed1c24;
    color: #ed1c24;
}

.specs {
    border: solid 1px #555;
    width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
    margin: 30px 0 40px 0;
}

.specs tbody {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}

.specs th, .specs td {
    text-align: center;
    padding: 8px;
    border: solid 1px #555;
    border-spacing: 0;
    border-collapse: collapse;
}

.specs th {
    text-align: left;
    background-color: #f2f2f2;
}

.offer {
	text-align: center;
	color: #fff;
	font-size: 0.9em;
	/* [disabled]border: 1px solid #ffffff; */
	padding: 5px 5px 5px 5px;
	margin: 60px 0 20px;
}

.offer span {
    display: block;
    font-weight: 800;
    text-align: center;
}

/* When the height of the screen is less than 450 pixels, change the font-size of the links and position the close button again, so they don't overlap */
@media screen and (max-height: 450px) {
    .overlay a {font-size: 20px}
    .closebtn {
        font-size: 40px !important;
        top: 15px;
        right: 35px;
    }
}

@media screen and (max-width: 470px) {
    #home {
        width: 250px;
    }

    #home img {
        margin: 6px 2px;
    }
}

@media screen and (max-width: 400px ) {

.triptych-block {
    max-width: 400px;  /** tout le contenu **/
    text-align: center;
    margin: 0 auto;
    }

    .benef a, .contact a {
        font-size: 0.8em;
    }

    #home {
        width: 170px;
    }

    #home a {
        height: auto;
    }

    #home img {
        margin-top: 15px;
    }

    #open {
        margin-left: 0;
    }

    #open span {
        padding: 45px 14px 12px;
    }

    
    /*.social-header {
        display: none;
    }*/

}

@media screen and (max-width: 1032px )  {

.triptych-block { /** tout le contenu **/
    max-width: 1032px;
    text-align: center;
    margin: 0 auto;
    }

.triptych-block img {  /* les img du contenu*/
    max-width: 100%;
    height: auto;
    }
    
.petiteimg { /* taille affichage des images en petite */
    width:32%; 
    display: inline-block;
    float:left;
    padding:5px 5px 5px 5px;
    }

.petiteimg:hover {
    width:32%;
    display: inline-block;
    float:left;
    padding:5px 5px 5px 5px;
    opacity:0.7;
    }

.grandeimg {  /* taille affichage des images en grande */
    width:50%;
    display: inline-block;
    float:left;
    border:20px;
    padding:5px 5px 5px 5px;
    }
    
.grandeimg:hover {
    width:50%;
    display: inline-block;
    float:left;
    padding:5px 5px 5px 5px;
    opacity:0.7;
    }
}

@media screen and (max-width: 970px )  {
    
.triptych-block { /** tout le contenu **/
    max-width: 970px;
    text-align: center;
    margin: 0 auto;
    }
    
.petiteimg {  /* taille affichage des images en petite */
    width:32%;
    display: inline-block;
    float:left;
    padding:5px 5px 5px 5px;
    }

.petiteimg:hover {
    width:32%;
    display: inline-block;
    float:left;
    padding:5px 5px 5px 5px;
    opacity:0.7;
    }
    
.grandeimg {  //* taille affichage des images en grande */
    width:50%;
    display: inline-block;
    float:left;
    border:20px;
    padding:5px 5px 5px 5px;
    }
    
.grandeimg:hover {
    width:50%;
    display: inline-block;
    float:left;
    padding:5px 5px 5px 5px;
    opacity:0.7;
    }
}

@media screen and (max-width: 800px )  {
    
.triptych-block { /** tout le contenu **/
    max-width: 800px;
    text-align: center;
    margin: 0 auto;
    }
    
.petiteimg {  /* taille affichage des images en petite */
    width:50%;
    display: inline-block;
    float:left;
    padding:5px 5px 5px 5px;
    }

.petiteimg:hover {
    width:50%;
    display: inline-block;
    float:left;
    padding:5px 5px 5px 5px;
    opacity:0.7;
    }

.grandeimg:hover {
    width:50%;
    display: inline-block;
    float:left;
    padding:5px 5px 5px 5px;
    opacity:0.7;
    }
}

@media screen and (max-width: 713px )  {

.triptych-block { /** tout le contenu **/
    max-width: 713px;
    text-align: center;
    margin: 0 auto;
    }

    #lesboutons {
        display: block;
    }

    #btngrande {  
    width:50%;
    height:100px;
    }
    
    #btnpetite  {
    width:50%;
    height:100px;
    }

}

@media screen and (max-width: 580px )  {

.triptych-block { /** tout le contenu **/
    max-width: 580px;
    text-align: center;
    margin: 0 auto;
    }
    
.petiteimg {  /* taille affichage des images en petite */
    width:98%; 
    display: inline-block;
    float:left;
    padding:5px 5px 5px 5px;
    }

.petiteimg:hover {
    width:98%;
    display: inline-block;
    float:left;
    padding:5px 5px 5px 5px;
    opacity:0.7;
    }
}

@media only screen and (min-width: 600px) {
    /* For tablets: */
    .col-m-1 {width: 8.33%;}
    .col-m-2 {width: 16.66%;}
    .col-m-3 {width: 25%;}
    .col-m-4 {width: 33.33%;}
    .col-m-5 {width: 41.66%;}
    .col-m-6 {width: 50%;}
    .col-m-7 {width: 58.33%;}
    .col-m-8 {width: 66.66%;}
    .col-m-9 {width: 75%;}
    .col-m-10 {width: 83.33%;}
    .col-m-11 {width: 91.66%;}
    .col-m-12 {width: 100%;}

}

@media only screen and (min-width: 768px) {
    /* For desktop: */
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}

    .header {
        padding-bottom: 15px;
    }

    h1 {
        font-size: 2.2em;
    }

    .benef a {
    background: url(../_img/nutrition.png) no-repeat center 10px;
    padding: 90px 15px 15px 15px;
    }

    .benef div + div a {
        background-image: url(../_img/savings.png);
    }

    .benef div + div + div a {
        background-image: url(../_img/last.png);
    }

    .benef a:hover, .benef .focus a {
        background-image: url(../_img/nutrition_hvr.png);
    }

    .benef div + div a:hover, .benef div + div .focus a {
        background-image: url(../_img/savings_hvr.png);
    }

    .benef div + div + div a:hover, .benef div + div + div .focus a {
        background-image: url(../_img/last_hvr.png);
    }


    .app-bloc p {
        text-align: left;
    }

    .img-app img {
        margin-left: 0;
    }

    #telecharger {
        margin-left: 0;
    }


    .app h2 {
        text-align: left;
        padding: 15px 5px;
    }

    .ecartement h3 {
        margin-top: 5px;
        margin-bottom: 40px;
    }

    .ecartement .img-container span {
        margin: 0;
    }

    #NavDesktop {
        display: block;
        padding: 22px 0;
    }

    #NavDesktop ul {
        text-align: center;
    }

    #NavDesktop li {
        display: inline-block;
        font-size: 1em;
    }

    #NavDesktop li + li {
        margin-left: 5%;
    }

    #NavDesktop a {
        display: block;
        color: #555;
        text-decoration: none;
    }

    #NavDesktop a:hover, #NavDesktop .focus {
        color: #ed1c24;
    }

    #btn-home {
        text-indent: -9999px;
    }

    #btn-home a {
        background: url(../_img/btn-home.png) no-repeat center;
    }

    #open {
        display: none;
    }

    #footer .FooterRS {
        margin-top: 28px;
        border: 0;
        padding-top: 0;
    }

    .img-lift-control {
        margin-bottom: 0!important;
    }

    .img-lift-control img {
        display: block!important;
    }


}

@media only screen and (max-width: 940px) {
    #NavDesktop li {
        font-size: 0.9em;
    }

    #NavDesktop li + li {
        margin-left: 2%;
    }
}
